Bug 1003242 - No such branch
No such branch
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: msmtp (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 04:53 EDT by Christopher Meng
Modified: 2013-09-19 15:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: msmtp-1.4.31-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 21:50:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-09-01 04:53:15 EDT
Hi,

I can't find this package in EL5/6.

But there do exists a branch of el5.

Can you add el6 support and fix el5 branch?

Thanks.
Comment 1 Fedora Update System 2013-09-02 02:33:20 EDT
msmtp-1.4.31-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.fc18
Comment 2 Fedora Update System 2013-09-02 02:33:40 EDT
msmtp-1.4.31-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.el5
Comment 3 Fedora Update System 2013-09-02 02:33:58 EDT
msmtp-1.4.31-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.el6
Comment 4 Fedora Update System 2013-09-02 02:34:18 EDT
msmtp-1.4.31-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.fc19
Comment 5 Fedora Update System 2013-09-02 14:09:42 EDT
Package msmtp-1.4.31-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing msmtp-1.4.31-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11412/msmtp-1.4.31-1.el5
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-09-10 21:50:25 EDT
msmtp-1.4.31-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-09-10 21:53:52 EDT
msmtp-1.4.31-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-09-19 15:35:05 EDT
msmtp-1.4.31-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-09-19 15:35:28 EDT
msmtp-1.4.31-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.